log:
  level: debug

runner:
  file: /data/.runner
  capacity: 1
  timeout: 3h
  fetch_timeout: 5s
  fetch_interval: 2s
  report_interval: 1s

cache:
  enabled: true

container:
  network: xetup
  privileged: false
  valid_volumes:
    - '**'
  docker_host: "-"
  force_pull: false
